Subject: Re: Recent Bounces
From: [email-masked] (Jeff Hanna)
To: [email-masked]
Date: Mon, 17 Oct 94 22:15:39 -0500

On Oct 17 in message <[email-masked]>, you wrote:

Once nice thing about those posts. They forced me to go out and get the
metamail extensions for Amiga ELM ;) They're MIME encoded (base64) for some
odd reason and I wanted to make sure I wan't missing anything important.

Hey, since I got this stuff up and running now, can someone with 
MIME knowledge zap me a multimedia email, please? something with 
Richtext, GIF, XBitmap, JPEG, or PostScript (since that's all I
have configured at the moment).

-- 
-------------------------------------------------------------------------------
 Jeff Hanna                    |  "Albert Einstein nailed space-time, but the
 [email-masked] |   Wild Thing had him stumped."
 [email-masked]       |                                -Thomas Dolby 
-------------------------------------------------------------------------------